oddjobd-mkhomedir.conf(5)

NAME
oddjobd-mkhomedir.conf - allow limited use of the mkhomedir functions

DESCRIPTION
The /etc/oddjobd.conf.d/oddjobd-mkhomedir.conf is typically processed along with other files in the /etc/oddjobd.conf.d directory.

The mkhomedir helper itself accepts these options:

-q  Refrain from outputting the usual "Creating home directory..." message when it creates a home directory.

-n  Only create the home directory; do not populate it using the contents of the skeleton directory.

-s  Override the location of the skeleton directory (by default: /etc/skel).

-u  Specify a umask whose bits are masked off of contents of the skeleton directory while they are copied to the user's new home directory. The default is read from /etc/login.defs by taking HOME_MODE and UMASK values, in this order. First found value persists.

SEE ALSO
oddjob.conf(5) login.defs(5)